Subject: Symmetry label for molecular states

From: Reinaldo Pis Diez <[email-masked]>
Date: Wed, 23 Feb 1994 11:57:39 UTC+0100

Hi all netters!

		This is perhaps a very naive question but I wasn't be 
able to find the appropriate bibliography.
		My problem is as follows: I've got an open-shell mole-
cule belonging to Td symmetry group. It has the configuration (1t_2)^2.
The direct product t_2 x t_2 gives A_1 + E + T_1 + T_2. Now, is there 
any set of rules like Hund's ones for atomic configuration that allow
one to decide which triplet is the most stable, 3A_1, 3E, 3T_1 or 3T_2?
		Any answer or book reference is welcome ( I tried the 
Herzberg's and some books on Quantum Chemistry but the info isn't com-
plete). 
		Please send mails to me.
		Thanks in advance,

						Reinaldo